AVG-1101 log

Package ppp
Status Fixed
Severity Medium
Type arbitrary code execution
Affected 2.4.7-6
Fixed 2.4.7-7
Current 2.4.7-7 [core]
Ticket None
Created Thu Feb 20 17:20:16 2020
Issue Severity Remote Type Description
CVE-2020-8597 Medium Yes Arbitrary code execution
A buffer overflow flaw was found in the ppp package in versions 2.4.2 through 2.4.8. The bounds check for the rhostname was improperly constructed in the...
Date Advisory Package Description
07 Mar 2020 ASA-202003-3 ppp arbitrary code execution